Subject: Knotted molecules?

From: "Dimitris K. Agrfiotis" <[email-masked]>
Date: Mon, 4 May 1998 10:28:01 -0400

Are there any known cases of knotted molecules? Single molecules
contining knots, that is, not chained molecules (concatenanes).
Thanks,

___
Dimitris K. Agrafiotis, PhD              | E-mail: [email-masked]
3-Dimensional Pharmaceuticals, Inc.      | Tel:    (610) 458-6045
665 Stockton Drive, Suite 104            | Fax:    (610) 458-8249
Exton, PA 19341